Name: xfce4-datetime-plugin
Version: 0.5.0
Release: alt1.M41.1

Summary: Datetime plugin for the XFce panel
License: GPL
Group: Graphical desktop/XFce
Url: http://goodies.xfce.org
Packager: Eugene Ostapets <eostapets@altlinux.ru>

Source: http://goodies.xfce.org/releases/xfce4-datetime-plugin/%name-%version.tar.gz
Source1: %name.watch
Source2: %name-ru.po
Source3: %name-LINGUAS

Requires: xfce4-panel >= 4.4
BuildPreReq: xfce4-panel-devel >= 4.4

# Automatically added by buildreq on Sat Jan 05 2008
BuildRequires: gcc-c++ perl-XML-Parser xfce4-panel-devel

%description
%name is the datetime plugin for the XFce panel.

%prep
%setup
cp %SOURCE2 po/ru.po
cp %SOURCE3 po/LINGUAS

%build
%configure
%make_build

%install
%make install DESTDIR=%buildroot

%find_lang %name

%files -f %name.lang
%doc README ChangeLog INSTALL COPYING AUTHORS
%_libdir/xfce4/panel-plugins/*.so
%exclude %_libdir/xfce4/panel-plugins/*.*a
%_datadir/xfce4/panel-plugins/*.desktop

%changelog
* Mon Aug 01 2008 Andrey Cherepanov <cas@altlinux.ru> 0.5.0-alt1.M41.1
- update Russian translation
- built for 4.1 branch

* Sat Jan 05 2008 Eugene Ostapets <eostapets@altlinux.ru> 0.5.0-alt1
- new version
- add watch file

* Mon Jan 29 2007 Eugene Ostapets <eostapets@altlinux.ru> 0.4.1-alt1
- new version

* Sun Oct 29 2006 Eugene Ostapets <eostapets@altlinux.ru> 0.4.0-alt1
- 0.4.0

* Sat Jan 01 2005 Andrey Astafiev <andrei@altlinux.ru> 0.3.1-alt2
- Rebuilt with new xfce4-panel.

* Sat Dec 25 2004 Andrey Astafiev <andrei@altlinux.ru> 0.3.1-alt1
- 0.3.1

* Thu Feb 05 2004 Andrey Astafiev <andrei@altlinux.ru> 0.3.0-alt2
- Fixed BuildRequires.

* Mon Feb 02 2004 Andrey Astafiev <andrei@altlinux.ru> 0.3.0-alt1
- 0.3.0

* Mon Nov 03 2003 Andrey Astafiev <andrei@altlinux.ru> 0.2-alt1
- 0.2

* Tue Oct 07 2003 Andrey Astafiev <andrei@altlinux.ru> 0.1-alt1
- First version of RPM package for Sisyphus.
